@charset "windows-1250";
#atelier_galerie_fotky {
	height: 260px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
	width: 520px;
	text-align: left;
	position: relative;
}
#publik_galerie_fotka {
	background-image: url(../obrazy/bg_galerie.gif);
	float: left;
	position: relative;
	height: 140px;
	width: 110px;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#publik_obr {
	position: relative;
	margin-top: 40px;
	margin-left: 5px;
}
#publik_obr_popis {
	text-align: center;
	font-size: 10px;
	position: relative;
}
#public_uvod_galerie {
	float: left;
	background-image: url(../obrazy/tecka_horizont.gif);
	background-repeat: repeat-x;
	font-size: 18px;
	background-position: 0px 30px;
	position: relative;
	width: 100%;
	height: 40px;
	margin-top: 50px;
}

#public_div_pro_galerie {
	clear: both;
	width: 100%;
}
#clanek_break {
	clear: both;
	height: 1px;
	width: 100%;
}
